.banner-head{
    display: inline-block;
    vertical-align:middle;
     line-height: 1;
}
.banner-head h1{
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size:8vw;
    text-transform: capitalize;
}
.banner-head p{
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size:16px;
}
@media all and (min-width: 960px) {
.banner-head h1{font-size: 70px;}
}
@media all and (min-width: 0px) and (max-width: 500px) {
.banner-head h1{font-size: 40px;}
}
.black{color: #000;}
.white{color: #fff;}
.event-grid .event{
    position: relative;
}
.center {
    display: block;
    margin: auto;
}
hr.grad {
   border: 0; 
   height: 1px; 
   background-image: linear-gradient(to right, rgba(42, 105, 40, 0), rgba(42, 105, 40, 0.75), rgba(42, 105, 40, 0));
   width: 40%;
}

/*Link out icon*/
&lt;svg version=&quot;1.1&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; hidden&gt;
    &lt;symbol id=&quot;new-window&quot; viewBox=&quot;0 0 24 24&quot;&gt;
      &lt;g transform=&quot;scale(0.0234375 0.0234375)&quot;&gt; 
        &lt;path d=&quot;M598 128h298v298h-86v-152l-418 418-60-60 418-418h-152v-86zM810 810v-298h86v298c0 46-40 86-86 86h-596c-48 0-86-40-86-86v-596c0-46 38-86 86-86h298v86h-298v596h596z&quot;&gt;&lt;/path&gt;
      &lt;/g&gt;
    &lt;/symbol&gt;
  &lt;/svg&gt;

/*All headings same*/
.sameh h2, .sameh h3 {
    text-transform: uppercase;
    color: #2A6928;
    font-family: 'Raleway',sans-serif;
    margin-top:5px;
}

/*Print Only*/
#print-only {
   display : none;
}

@media print {
    #print-only {
       display : block;
    }
}

/* Footer */
.padding{
        padding-right: 100px;
        padding-left: 100px;
}

.social-links a{
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
    text-align: center;
    width: 25px;
    height: 25px;
    font-size: 18px;
    margin-right:5px;
    display: inline-block;
    background: #454545;
    color:#12141a;
}
.social-links a:hover{
    background:#a1a1a1;
}

/* Links same as normal text*/
.normalh a {
    color: #6a6a6a;
    text-transform:capitalize;
}
 .normalh a:hover {
	       color: #000;
}

.changedirection {
	  unicode-bidi: bidi-override;
	  direction: rtl;
	  text-align:left;
	  }
font-family:'Century Gothic', CenturyGothic;
color: #fff;
}